
/*
=======================================================================================================================
    Header
=======================================================================================================================
*/

.dntreg-header {
    margin-top: 6.25rem;
    margin-bottom: 6.25rem;
}

.dnpvote-header {
    margin-top: 6.25rem;
    margin-bottom: 6.25rem;
}


/*
=======================================================================================================================
    Content
=======================================================================================================================
*/

@-moz-document url-prefix() {
    #pageWrap {padding-top:10rem;}
}


.content-half {
    width: 50%;
    margin-left: 25%;
}

@media (max-width:991px) {
    .content-half {
        width: 66.66666%;
        margin-left: 16.66666%;
    }
}
@media (max-width:767px) {
    .content-half {
        width: 100%;
        margin-left: 0;
    }
}


/*
=======================================================================================================================
    Navigation
=======================================================================================================================
*/

.dnp-form.form-dntreg .stepnav {
    margin-bottom: 30px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    color: #d4d4d4;
    box-sizing: border-box;
    margin-left: -15px;
    margin-right: -15px;
}

.dnp-form.form-dntreg .stepnav div {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

.dnp-form.form-dntreg .stepnav div.active {
    color: #000;
}

ol.breadcrumb {
    display: none;
}

#subNavigation {
    margin: 3rem 0;
}

ul.navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    padding-left:0 !important;
}

#subNavigation a.nav-link {
 padding:0;
 margin:.5rem 1rem;
 color:#000;
 font-size:1rem;
 font-weight:700;
 transition:color .5s;
 z-index:10;
 position:relative
}

#subNavigation ul.navbar-nav li::before {
    content: none !important;
}

#subNavigation a.nav-link:after {
 content:"";
 display:block;
 width:100%;
 position:absolute;
 height:10px;
 background:#fc0;
 opacity:.6;
 z-index:9;
 transform:translate(10px,-150%) scale(0);
 transition:all .25s ease
}
#subNavigation a.nav-link:hover {
 z-index:10;
 position:relative
}
#subNavigation a.nav-link:hover:after {
 content:"";
 display:block;
 width:100%;
 position:absolute;
 height:10px;
 background:#fc0;
 opacity:.6;
 z-index:9;
 transform:translate(10px,-150%) scale(1);
 transition:all .25s ease
}
#subNavigation .collapsing ul.navbar-nav a.nav-link,#mainNavigation .show ul.navbar-nav a.nav-link {
 display:inline-block;
 margin-left:0
}

#subNavigation li a.nav-link {
 margin-right: 2rem;
}

#subNavigation li.active > a.nav-link {
 z-index:10;
 position:relative
}
#subNavigation li.active > a.nav-link:after {
 content:"";
 display:block;
 width:100%;
 position:absolute;
 height:10px;
 background:#fc0;
 opacity:.6;
 z-index:9;
 transform:translate(10px,-150%) scale(1);
 transition:all .25s ease
}

.dnp-element.frame-type-text #subNavigation li a.nav-link {
    background: none;
    padding:0;
}

/*
=======================================================================================================================
    Formulare
=======================================================================================================================
*/

.dnp-form.form-dntreg {
    margin-top: .5em;
}

/*.dnp-form.form-dntreg .form-row {
    display: block;
    margin-left: 0;
    margin-left: -15px;
    margin-right: -15px;
}

.dnp-form.form-dntreg .form-row:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}*/


.form-row {
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.dnp-form.form-dntreg .form-group {
    /*padding-top: 5px;
    margin-top: -5px;*/
}


.dnp-form .form-col {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px !important;
    padding-left: 15px !important;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    margin-bottom: 2.5rem;
}

/*.dnp-form.form-dntreg .form-col {
    float: left;
    width: 33.33333%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0;
    margin-right: 0;
    max-width: 100% !important;
}


@media (max-width:991px) {
    .dnp-form.form-dntreg .form-col {
        width:50%;
    }
}
@media (max-width:767px) {
    .dnp-form.form-dntreg .form-col {
        width:100%;
    }
}*/


.dnp-form.form-dntreg .form-col {
    order: 1;
}

@media (max-width:991px) {
    .dnp-form.form-dntreg .form-col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 2.5rem;
    }
    .dnp-form.form-dntreg .form-col:nth-child(3n+3) {
        order: 3;
        margin-right: 50%;
    }
}

@media (max-width:767px) {
    .dnp-form.form-dntreg .form-col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 2.5rem !important;
    }
    .dnp-form.form-dntreg .form-col:nth-child(3n+2) {
        order: 2;
    }
    .dnp-form.form-dntreg .form-col:nth-child(3n+3) {
        margin-right: 0;
    }
}



.dnp-form.form-dntreg .form-col.form-col-no-margin {
    margin-bottom: 0;
}

.dnp-form.form-dntreg .form-col.form-col-less-margin {
    margin-bottom: .5rem;
}

.dnp-form.form-dntreg .form-col.form-col-right {
    float: right;
}

@media (max-width:991px) {
    .dnp-form.form-dntreg .form-col.form-col-right {
        float: left;
    }
    .dnp-form.form-dntreg .form-col.form-col-right:after {
        visibility: hidden;
        display: block;
        content: "";
        clear: both;
        height: 0;
    }
}

.dnp-form.form-dntreg .form-col.full {
    max-width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.dnp-form.form-dntreg .form-col.half {
    max-width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}

.dnp-form.form-dntreg .form-col.align-right {
    text-align: right;
}

@media (max-width:767px) {
    .dnp-form.form-dntreg .form-col.align-right {
        text-align: center;
    }
}

.dnp-form.form-dntreg .form-half-container {
    margin-right: -1rem;
}

.dnp-form.form-dntreg .form-half {
    float: left;
    width: 50%;
    padding-right: 1rem;
}



/*
.dnp-form.form-dntreg .form-col.large {
    max-width:33.33333%;
}
@media (max-width:991px) {
    .dnp-form.form-dntreg .form-col.large {
        max-width:50%;
    }
}
@media (max-width:767px) {
    .dnp-form.form-dntreg .form-col.large {
        max-width:100%;
    }
}
.dnp-form.form-dntreg .form-col.narrow {
    -ms-flex:0 0 16.66667%;
    flex:0 0 16.66667%;
    max-width:16.66667%;
}
@media (max-width:991px) {
    .dnp-form.form-dntreg .form-col.narrow {
        max-width:50%;
    }
}
@media (max-width:767px) {
    .dnp-form.form-dntreg .form-col.narrow {
        max-width:100%;
    }
}
*/



.dnp-form.form-dntreg h4:not(:first-child) {
    margin-top: 40px;
}

.dnp-form.form-dntreg .input-align {
    box-sizing: border-box;
}

.dnp-form.form-dntreg .align-to-input {
    display:inline-block;
    padding-left:1.5em;
    margin-top:-1.65em;
    width:100%;
}

.dnp-form.form-dntreg .price {
    font-weight: bold;
}

.dnp-form.form-dntreg img.form-logo {
    width: 50%;
    display:inline-block;
}
@media (max-width:991px) {
    .dnp-form.form-dntreg img.form-logo {
        margin-bottom: 20px;
    }
}

.dnp-form.form-dntreg table.order {
    width: 100%;
}

.dnp-form.form-dntreg table.order tr:last-child td {
    font-weight: bold;
}

.dnp-form.form-dntreg table.order td:last-child {
    text-align: right;
}

.dnp-form.form-dntreg table.order tr.taxrate td {
    padding-top: 15px;
    padding-bottom: 15px;
}

.dnp-form.form-dntreg .error {
    color: #dd0000;
    fint-weight: bold;
}

.dnp-form.form-dntreg .confirmation-container {
    text-align: center;
}

.dnp-form.form-dntreg .confirmation-box {
    width: 100%;
    max-width: 660px;
    /*padding: 30px 30px 20px;
    background-color: #f4f4f4;*/
    display:inline-block;
}

.dnp-form.form-dntreg .confirmation-box p {
    text-align: center;
}

.dnp-form.form-dntreg-partner .confirmation-container {
    margin-bottom: 2em;
}

.dnp-form.form-dntreg-partner .form-col {
    width: 100%;
    margin-bottom: 0;
}

.dnp-form.form-dntreg-partner .confirmation-box p {
    text-align: left;
}


.dnp-form.form-dntreg .custom-checkbox .custom-control-indicator {
    border: 1px solid #000;
}

.dnp-form.form-dntreg .custom-checkbox .custom-control-input:indeterminate ~ .custom-control-indicator {
    background-image: none;
}

#quota {
    margin-bottom: 2rem;
}

#contentWrap .dnp-element.frame-type-text p a.btn {
    background: transparent;
    transition: all .3s ease;
    padding: .5rem .75rem;
}

/* DNP Voting */

.dnp-form.form-dnpvote .form-row {
    display: flex;
}

.dnp-form.form-dnpvote .form-col {
    width: auto;
    float: none;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    order: 1;
    padding:0;
}

.dnp-form.form-dnpvote .form-col {
    margin-bottom: 0;
}

.dnp-form.form-dnpvote .form-content {
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width:991px) {
    .dnp-form.form-dnpvote .form-col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 2.5rem;
    }
    .dnp-form.form-dnpvote .form-col-right {
        order: 3;
        margin-right: 50%;
        margin-bottom: 0;
    }
}

@media (max-width:767px) {
    .dnp-form.form-dnpvote .form-col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 2.5rem;
    }
    .dnp-form.form-dnpvote .form-col-middle {
        order: 2;
    }
    .dnp-form.form-dnpvote .form-col-right {
        margin-right: 0;
        margin-bottom: 0;
    }
}

.dnp-form.form-dnpvote div.form-col {
    margin-bottom: 0 !important;
}


.dnp-form.form-dnpvote #dnpvote-submit {
    position: absolute;
    bottom: 2.5rem;
}
@media (max-width:991px) {
    .dnp-form.form-dnpvote #dnpvote-submit {
        position: static;
    }
}

/*#ef .validate input[type="text"]:required:invalid {
    box-shadow: none;
    border: 1px solid #c00;
}

#ef .validate input[type="radio"]:required:invalid, #ef .validate input[type="checkbox"]:required:invalid {
    display: inline-box;
    box-shadow: 0 0 2px #c00;
    border-width: 0;
}*/


/*
=======================================================================================================================
    Overrides
=======================================================================================================================
*/

/*#ef select {
    visibility: visible;
    position: static;
}*/

#intro .icon-container, #intro .down {
    display: none;
}
    

/*
=======================================================================================================================
    Print
=======================================================================================================================
*/

.dnp-form.form-dntreg .print {
    display:none;
}

/*
=======================================================================================================================
    Clearfix
=======================================================================================================================
*/

.dnp-form.form-dntreg .clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}

/*
=======================================================================================================================
    Responsive
=======================================================================================================================
*/

.dnp-form.form-dntreg .full-only {
    display: block;
}

.dnp-form.form-dntreg .small-only {
    display: none;
}

@media (max-width:991px) {
    .dnp-form.form-dntreg .full-only {
        display: none;
    }
    .dnp-form.form-dntreg .small-only {
        display: block;
    }
}


/*
=======================================================================================================================
    Clearfix
=======================================================================================================================
*/



/*
=======================================================================================================================
    IOS 15 fix
=======================================================================================================================
*/

.btn {
    color: inherit;
}

